RubyGems Navigation menu

tit 2.1.7

a stupid fucking twitter client

Gemfile
          gem 'tit', '~> 2.1.7'
  
  
  
  
  
  
  

install
          gem install tit
  
  
  
  
  
  
  

Total downloads 13,845

For this version 1,049

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.7 - September 19, 2011 (11 KB)
  2. 2.1.5 - January 26, 2010 (11 KB)
  3. 2.1.0 - January 26, 2010 (11 KB)
  4. 2.0.4 - January 26, 2010 (10.5 KB)
  5. 2.0.3 - January 26, 2010 (10.5 KB)
Show all versions (14 total)